uuid: 7a35528f-564c-4471-88c2-6b81de81f693
langcode: en
status: true
dependencies:
  config:
    - image.style.pe_sidebar_lg
    - image.style.pe_sidebar_md
    - image.style.pe_sidebar_xl
  theme:
    - radix_pop
id: pe_sidebar
label: 'PE Sidebar'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: pe_sidebar_xl
    breakpoint_id: default.xl
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_sidebar_lg
    breakpoint_id: default.lg
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_sidebar_md
    breakpoint_id: default.md
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_sidebar_md
    breakpoint_id: default.sm
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_sidebar_md
    breakpoint_id: default.xs
    multiplier: 1x
breakpoint_group: radix_pop
fallback_image_style: pe_sidebar_xl
